gnome-sushi 0.4.0-1 source package in Debian

Changelog

gnome-sushi (0.4.0-1) unstable; urgency=low


  * New upstream release.
  * Don't install the private libsushi library and its introspection files
    system wide as they are not supposed to be used outside of sushi.
  * Drop all binary packages besides gnome-sushi.
  * Add the necessary Breaks/Replaces for proper upgrades.
  * Use dh-autoreconf to update the build system.
  * Revert clutter-related upstream commit which doesn't work with the current
    version of clutter in unstable.

 -- Michael Biebl <email address hidden>  Sun, 01 Apr 2012 06:09:40 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2012-04-01
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
gnome-sushi_0.4.0-1.dsc 2.4 KiB 7d8a66f9666ce5f014dabc9a2cc079d59369d7703dc1ffb377798f10f950385f
gnome-sushi_0.4.0.orig.tar.xz 291.1 KiB 75a72d442674fa63d817f70bdb2b9559752509f9bd8a2f6ff854f800eab1e9e7
gnome-sushi_0.4.0-1.debian.tar.gz 5.3 KiB 858214653c843a7c0dcb9f8ca402804f28d1fbc42faa82c209d0f6c2efe6bfa7

No changes file available.

Binary packages built by this source